.fantasy-icon-f1:before,
.fantasy-icon-motogp:before,
.fantasy-icon-sgp:before,
.fantasy-icon-nfl-cap:before {
    background-repeat: no-repeat;
    content: " ";
    display: inline-block;
    height: 20px;
    vertical-align: middle;
}

.fantasy-icon-f1:before {
    background-image: url("/images/logos/fantasy_f1_icon.png");
    width: 80px;
}

.fantasy-icon-motogp:before {
    background-image: url("/images/logos/fantasy_motogp_icon.png");
    width: 35px;
}

.fantasy-icon-sgp:before {
    background-image: url("/images/logos/fantasy_sgp_icon.png");
    width: 34px;
}

.fantasy-icon-nfl-cap:before {
    background-image: url("/images/logos/fantasy_nfl-cap_icon.png");
    width: 23px;
}
